Subject: Re: linux-next: manual merge of the usb-gadget tree with the usb-gadget-fixes tree

From: Felipe Balbi <[email-masked]>
Date: Fri, 22 Aug 2014 15:48:41 -0500

On Sat, Aug 23, 2014 at 05:57:23AM +1000, Stephen Rothwell wrote:
> Hi Felipe,
> 
> Today's linux-next merge of the usb-gadget tree got a conflict in
> drivers/usb/phy/phy-samsung-usb.h between commit bbc66e140bab ("usb:
> phy: samsung: Fix wrong bit mask for PHYPARAM1_PCS_TXDEEMPH") from the
> usb-gadget-fixes tree and commit 0dafc3d94596 ("usb: phy: samsung:
> Remove unnecessary lines of register bit definitions") from the
> usb-gadget tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Thank you, I'll fix it up the same way once my fixes branch is merged
upstream :-)

-- 
balbi